

img {
  
  max-width: 500px;
  margin: 50px auto 50px auto;
  display: block;
  
}

#wide {
	max-width: 600px;
}

#container{
	width: 600px;
	margin: 20px auto 20px auto;
	font-family: 'arial', sans-serif;
	line-height: 22px;
}

figcaption{
	text-align: center;
	margin-top: -30px;
	
}
h1, h3{
	text-align: center; 
}